.Tailor_details_banner {
  margin-top: -4%;
  position: relative;
  z-index: -1;
}

.Tailor_details_banner .banner_img_holder {
  aspect-ratio: 1/0.35;
  position: relative;
}

.Tailor_details_banner .banner_img_holder:after {
  content: "";
  position: absolute;
  background: transparent
    linear-gradient(180deg, #1a1a1a00 0%, #262626a0 44%, #191818 100%) 0% 0%
    no-repeat padding-box;
  left: 0px;
  right: 0px;
  width: 100%;
  height: 31%;
  bottom: 0px;
}
.Tailor_details_banner .banner_img_holder .banner_img {
  width: 100%;
  height: 100%;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Tailor_details_banner {
    margin-top: -5%;
  }
}

@media (min-width: 768px) and (max-width: 991.98px) {
  .Tailor_details_banner {
    margin-top: -8%;
  }
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .Tailor_details_banner {
    margin-top: -9%;
  }
}
@media (min-width: 0px) and (max-width: 575.98px) {
  .Tailor_details_banner {
    margin-top: -3%;
  }
}
